abbreviateTimeLabels {oce} | R Documentation

## Abbreviate a list of times by removing commonalities (e.g. year)

### Description

Abbreviate a list of times by removing commonalities (e.g. year)

### Usage

    abbreviateTimeLabels(t, ...)

### Arguments

`t` | vector of times.
`...` | optional arguments passed to the `format`, e.g. `format`.

### Details

Abbreviates time labels for purposes such as saving repetition on axes.

### Value

None.

### Author(s)

Dan Kelley, with help from Clark Richards

### See Also

This is used by various functions that draw time labels on axes, e.g. `plot.adp`.

[Package oce version 0.9-18 Index]